/*----------------------------------- ALT --------------------------------------*/

.EBay {
	margin: 0; 
	padding: 0;
	font-size:11px;
	font-family: Verdana, Arial, sans-serif;
	background-image:url(/layout/default_layout_2/background.jpg);
	background-repeat:repeat-x;
	background-color:#535353;
}

.Price {
	font-weight:bold;
	font-size:16px;
	color:#FF9500;
}

.Price2 {
	font-weight:bolder;
	font-size:12px;
	color:#FF0000;
}


.weiss {font-size:11px;
	font-family: Verdana, Arial, sans-serif;
	font-style: normal;
        color:#ffffff;
}


.black {font-size:11px;
	font-family: Verdana, Arial, sans-serif;
	font-style: normal;
        color:#000000;
}


.plenty_horizontal_bar {
	width:99%; 
	margin: 4px 0px 4px 0px;
	padding:0px;
	border: 2px solid #dfdfdf; 
	background-color:#f8f8ff;
	text-align:left;
	vertical-align:middle;
}


/*----------------------------------- END ALT --------------------------------------*/

.outer {
	background-image: url(http://www.m-ware.de/layout/mware_ebay/bg.jpg);
	background-color: #DEE5ED;
	background-repeat: repeat-x;
}
.outer * {
	padding:0;
	margin:0;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
}
.contentbox {
	background-color: #FFF;
	border: 1px solid #0B5686;
	padding:10px 20px 10px 20px;
}

.contentbox table td{
	padding:3px;
}

.headline {
	background-image: url(http://www.m-ware.de/layout/mware_ebay/headline.png);
	background-repeat: no-repeat;
	height: 25px;
	padding-left: 10px;
	font-weight:bold;
	line-height:25px;
	color:#FFF;
}
.topmenu a, .topmenu a:link, .topmenu a:hover, .topmenu a:visited {
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding-right:20px;
	text-transform:uppercase;
	text-decoration:none;
}
.spacer {
	line-height: 5px;
	height: 5px;
	font-size:0;
}
.header {
	padding-bottom: 5px;
}
.pointer {
	cursor:pointer;
}
.contentbox ul, .contentbox ol {
	padding: 8px 4px 8px 25px;
}
.contentbox p, .contentbox ul {
	margin-top:10px;
	margin-bottom:10px;
}
.contentbox h2 {
	font-size: 12px;
	margin-bottom:10px;
	margin-top:10px;
	color:#003366;
}

#promo{
	width:127px;
	height:128px;
	right:-26px;
	top:-19px;
	position:absolute;
}
.red {
	color: #F00;
}